ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "04352938-4ba2-4249-ad80-f22ba44f4e8f"
    Код: "000371085"
    UIDСценария: "eb610a65-f6f3-4dcc-be86-73fdba698c8c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор и создание кода ТН ВЭД из классификатора в демо. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подбор и создание кода ТН ВЭД из классификатора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

